.deus-wapper .txt  ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 30px;
}
.deus-wapper .txt  ul  h5 {
  font-size: 31px;
  color: var(--color-primary);
  line-height: 1;
  display: inline-block;
  position: relative;
  font-weight: 700
}
.deus-wapper ul li h5 .icon {
  /* margin-left: 8px; */
  font-size: 18px;
}

 .deus-wapper .txt ul li p {
  font-size: 17px;
  color: #666666;
  margin: 15px 0 0;
  /* text-align: center; */
}
 .deus-wapper ul li {
  /* width: 25%; */
  flex: 1;
  position: relative;
  padding: 32px 0px 32px 0;
  box-sizing: border-box;
  border-bottom: 2px solid #e6e6e6
}
.derun-whoweare ul li::after {
  content: "";
  width: 0;
  height: 2px;
  background: var(--color-primary);
  position: absolute;
  left: 0;
  bottom: -2px;
  transition: all 0.3s cubic-bezier(0.55,0.23,0.62,1) 0s;
  -webkit-transition: all 0.3s cubic-bezier(0.55,0.23,0.62,1) 0s
}

.derun-whoweare ul li:hover::after {
  width: 100%
}


.derun-whoweare {
  margin: 100px 0 100px;
  background: #fff;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.derun-whoweare::before {
  /* content: ""; */
  background: #f7f7f7;
  width: 46%;
  height: 50%;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}
.derun-whoweare .pic {
  width: 42%;
  position: relative;
}
.derun-whoweare .pic  img {
  height: 500px;
}

.derun-whoweare .video span{width: 146px;position: absolute;height: 146px;left: 50%;top: 50%;transform: translate(-50%,-50%);background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/1546/upload/sort/d8975691ca372dcb51839476de9a3732f81a069dccf397f6871c794542d38f53.png") no-repeat center;display: block;}

.derun-whoweare .txt {
  background: #fff;
  width: 55%;
  /* padding: 0px 5% 0; */
  position: relative;
  z-index: 3;
}
.derun-whoweare .txt .title {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 3px;
  color: var(--color-primary);
}
.derun-whoweare .txt .sub-title {
  url(
  "https: //okki-shop.oss-cn-hangzhou.aliyuncs.com/1546/upload/sort/d7664eda9339227f07b4b1ac10feb005a040ba89ffdb84dc88f19f20ae4c79ab.png") no-repeat center bottom;
  padding-bottom: 30px;
  /* text-align: center; */
  background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/1546/upload/sort/d7664eda9339227f07b4b1ac10feb005a040ba89ffdb84dc88f19f20ae4c79ab.png") no-repeat  bottom left;
  font-size:50px;
  line-height: 1;
  color: var(--title-text-color);
  font-weight: 700;
  margin: 10px 0 57px;
}
.derun-whoweare .txt .rich-text {
  font-size: 18px;
  color: #2d2d2d;
  line-height: 28px;
  margin: 30px 0 0;
}
.derun-whoweare .txt .rich-text p {
  text-align:justify;
  line-height:1.8
}

.derun-whoweare .txt .derun-whoweare-icon-ul {
  margin: 30px 0 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  list-style: none;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li {
  text-align: center;
  position: relative;
  width: 31%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li a {
  width: 100px;
  height: 100px;
  background: var(--color-primary);
  border-radius: 50%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  transition: background-color 0.3s, color 0.3s;
  /* margin: 15px 55px 0; */
}
.derun-whoweare .txt .derun-whoweare-icon-ul li a::before {
  content: "";
  position: absolute;
  top: -20px;
  left: -20px;
  bottom: -20px;
  right: -20px;
  background: inherit;
  border-radius: 100%;
  z-index: -1;
  opacity: 0.4;
  -webkit-transform: scale3d(0.5, 0.5, 0.5);
  transform: scale3d(0.5, 0.5, 0.5);
}
.derun-whoweare .txt .derun-whoweare-icon-ul li img {
  max-height: 50px;
  opacity: 0.5;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li h6 {
  font-size: 18px;
  color: #363636;
  margin: 15px 0 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.derun-whoweare .txt .derun-whoweare-icon-ul li:hover a {
  transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
  animation: anim-moema-1 0.3s forwards;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li:hover a::before {
  -webkit-animation: anim-moema-2 0.3s 0.3s forwards;
  animation: anim-moema-2 0.3s 0.3s forwards;
}
.derun-whoweare .txt .derun-whoweare-icon-ul li:hover img {
  opacity: 1;
}

.derun-whoweare .txt .more {
  padding: 0 40px;
  margin: 30px 0 0;
  display: inline-block;
  text-align: center;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background: var(--color-primary);
  font-size: 18px;
  border-radius: 40px;
}
.derun-whoweare .txt .more:hover {

  opacity:.8;
  padding:0 35px;
  transition:all .3s

}

@media screen and (max-width: 1440px) {
  .derun-whoweare .derun-whoweare-icon-ul li .fun-btn {
    background-position: center top 30%;
    background-size: 60px;
  }

  .derun-whoweare .txt .sub-title {
    font-size: 50px;
  }
}

@media screen and (max-width: 1280px) {
  .derun-whoweare .txt .sub-title {
    font-size: 40px;
  }

  .derun-whoweare .txt .rich-text {
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0 0;
  }

  .derun-whoweare .txt .derun-whoweare-icon-ul li h6 {
    font-size: 16px;
  }
  .derun-whoweare .txt .derun-whoweare-icon-ul li img {
    max-height: 40px;
  }
  .derun-whoweare .txt .derun-whoweare-icon-ul li a {
    width: 80px;
    height: 80px;
    margin: 0 auto;
  }
  .derun-whoweare .txt .more {
    margin: 20px 0 0;
    width: 190px;
    height: 34px;
    line-height: 34px;
    font-size: 15px;
  }
}

@media screen and (max-width: 992px) {
  .derun-whoweare {
    display: block;
  }
  .derun-whoweare::before {
    display: none;
  }
  .derun-whoweare .txt {
    width: 100%;
    text-align: center;
    padding: 30px 5% 0;
  }
  .derun-whoweare .txt .rich-text {
    font-size: 14px;
    line-height: 20px;
  }
  .derun-whoweare .pic {
    width: 100%;
    margin-top: 20px;
    margin-left: 0 !important;
  }
  .derun-whoweare .video span {
    width: 50px;
    position: absolute;
    height: 50px;
  }
  
}

@media screen and (max-width: 768px) {
  .derun-whoweare .v::after {
    background-size: 70px;
  }
    .derun-whoweare .pic img{
    height: auto !important;
  }
}

@media screen and (max-width: 480px) {
  .derun-whoweare .txt .sub-title {
    font-size: 24px;
  }
    .derun-whoweare .video::after {
    background-size: 30px;
  }
  .derun-whoweare{
    margin: 0 !important;
  }
.derun-whoweare .txt .rich-text p{
  font-size: 12px !important;
}
.deus-wapper .txt ul li p{
  font-size: 12px;
}
.deus-wapper ul li{
  font-size: 20px !important;
          width: calc(50% - 30px);
              flex: inherit !important;
                  padding: 10px 0 !important
          
}
.derun-whoweare .txt .sub-title{
  margin-bottom: 10px !important;
}
.deus-wapper .txt ul h5 {
    font-size: 20px;
  
}
.deus-wapper ul li:last-child{
   padding: 10px 0 !important; 
  }
}
